## golang-github-mgutz-minimist 0.0~git20151219.39eb8cf

=== debian/changelog ===
golang-github-mgutz-minimist (0.0~git20151219.39eb8cf-2) unstable; urgency=medium

  * Source only upload.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sun, 06 Mar 2022 18:18:03 -0300

golang-github-mgutz-minimist (0.0~git20151219.39eb8cf-1) unstable; urgency=medium

  * Initial release. (Closes: #927398)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 03 Mar 2022 13:37:49 -0300
