=== debian/control ===
Source: golang-github-mgutz-minimist
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mgutz-to-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mgutz-minimist
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mgutz-minimist.git
Homepage: https://github.com/mgutz/minimist
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mgutz/minimist

Package: golang-github-mgutz-minimist-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mgutz-to-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: parse argument options (library)
 This library is the guts of optimist's argument parser without all the
 fanciful decoration. Minimist is a parse argument options module.
 .
 Is a simple CLI args parser ported of minimist.
 (https://github.com/substack/minimist) to golang.
